PROBE::IOSCHEDULER(3stap)

NAME
probe::ioscheduler.elv_add_request - probe to indicate request is added to the request queue.

SYNOPSIS

ioscheduler.elv_add_request

VALUES

rq_flags
    Request flags.

disk_minor
    Disk minor number of request.

disk_major
    Disk major no of request.

rq
    Address of request.

q
    Pointer to request queue.

elevator_name
    The type of I/O elevator currently enabled.

SEE ALSO
tapset::ioscheduler(3stap)